Bug 429543 - Evince prints even when I hit escape in print dialog
Evince prints even when I hit escape in print dialog
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-21 08:43 EST by Petr Machata
Modified: 2015-05-04 21:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-26 04:53:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2008-01-21 08:43:47 EST
Description of problem:
Evince prints even when I hit escape in print dialog.  That is, I open a print
dialog (Ctrl+P), then hit escape, and the document is still printed.  Curiously
enough, when I hit cancel instead, the print is actually cancelled.

Version-Release number of selected component (if applicable):
GNOME evince 2.20.2

How reproducible:

Steps to Reproduce:
1. Open a document in evince.
2. C-p
3. ESC

Actual results:
The document is printed.

Expected results:
The document is not printed.

Additional info:
Comment 1 Bug Zapper 2008-11-26 04:30:57 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Petr Machata 2008-11-26 04:53:35 EST
This doesn't seem to be a problem anymore.

Note You need to log in before you can comment on or make changes to this bug.